Bug 12204 - Scrolling through timezone selection, "current time" appears and disappears
Scrolling through timezone selection, "current time" appears and disappears
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
low Severity low
: ---
: ---
Assigned To: Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-06-13 13:30 EDT by Telsa Gwynne
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-04 15:00:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Telsa Gwynne 2000-06-13 13:30:21 EDT
During install of Winston, the screen showing timezone selection:

Kudos, it now no longer starts with "/etc/localtime" or whatever it
was. It shows you the time for EST. As you scroll down the list, the
time shown changes. But then it starts disappearing and reappearing
as you scroll further down, or up.
Comment 1 Brock Organ 2000-06-13 18:53:41 EDT
not all list choices are bound to a timezone ... in that case the date is
configured similar to:

[root@test91 /root]# cat /etc/sysconfig/clock                                   
ZONE="Africa/Dakar"                                                             
UTC=true                                                                        
ARC=false                                                                       
[root@test91 /root]# date                                                       
Tue Jun 13 17:58:10 GMT 2000                                                    
[root@test91
/root]#
Comment 2 Michael Fulbright 2000-09-15 15:00:29 EDT
Is this still a problem?

Note You need to log in before you can comment on or make changes to this bug.